﻿html, body, .form
{
   margin: 0;
   padding: 0;
   height: 100%;
   font-family:Arial;
   font-size:10pt;
   color:#ffffff;
}

body
{
   background: #FEF9EA url(../images/html_bg.jpg) no-repeat center center;
   text-align: center;
   min-width: 1000px;
   min-height: 570px;
}

#vertical
{
   float: left;
   height: 50%;
   margin-top: -285px; /* half vertical height*/
   width: 100%;
}

#hoz
{
   width: 1000px;
   margin-left: auto;
   margin-right: auto;
   height: 570px;
   overflow: auto; /* allow content to scroll inside element */
   text-align: left;
   clear: both;
   border: 0px solid white;
   overflow: hidden;
}
#container
{
   border: 0px solid yellow;
   margin: 20px 0px 50px 0px; /*modified this based on template*/
   width: 1000px;
   height: 517px;
   position: relative;
}

#left{
  margin-left:56px;
  float:left;
  width:300px;
  height:530px;
  max-height:514px;
  overflow-x:hidden;
  overflow-y:auto;
  border: 0px solid black;
  position: absolute;
  left: 99px;
  bottom: 43px;
 }
 
 .dimmi{margin-top: 8px;}

#right{
  float:left;
  margin-top:65px;
  width:375px;
  height:430px;
  max-height:420px;
  /*overflow-x:hidden;*/
  /*overflow-y:auto;*/
  border: 0px solid red;
 position:absolute;
 right: 170px;
}

#nav {
  margin:195px 0 0 0px; /*position site nav */
}
/*
#content {
  margin: 0px 50px 50px 330px; 
  width:656px;
  max-height:544px;
  overflow-x:hidden;
  overflow-y:auto;
  border: 10px solid blue;
  
}*/

#copyright
{
   border: 0px solid yellow;
   position: absolute;
   width: 100px;
   text-align: right;
   height: 20px;
   margin: -70px 0 0 880px;
}

#copyright img
{
   margin-right: 15px;
}
